.tip-yellow {
    border: 1px solid rgb(147, 147, 147);
    background: #fff;
    text-align: left;
    color: #4c4c4c;
    z-index: 99999999999;
    min-width: 50px;
    max-width: 530px; 
}
.tip-yellow .tip-inner a{
    color: #4c4c4c;
    padding: 0 5px;
    line-height: 24px;
    font-size: 12px;
}
.tip-yellow .tip-inner {
    font: 13px/25px "trebuchet ms", arial, helvetica, sans-serif, "微软雅黑";
}
.tip-yellow .tip-arrow-right {
    left: 100%;
    top: 50%;
}
.tip-yellow .tip-arrow-bottom {
    left: 0px;
    top: 100%;
    height: 13px;
}

#hdrl{
    margin: 0 auto;
    text-align: center;
}
#hdrl tr td{
    padding:2px 0;
    height: 22px;
    font-size: 13px;
    color: #666;
    width: 56px;
    line-height: 22px;
    border: 0;
    margin: 0 auto;
}
#hdrl tr td span{
    min-width:50px;
    display: block;
    border: 0;
    padding: 0;
    margin: 0 auto;
}
#hdrl tr td.today.hasvalue span{
    font-weight: bolder;
    color: #fff;
    background: #ff6600;
}
#hdrl tr td.today span{
    font-weight: bolder;
    color: #fff;
    background: #1f4795;
}
#hdrl tr td.hasvalue span{
    cursor: pointer;
    background: #97c8fb;
    border-top: 1px solid #1f4795;
    padding: 0 5px;
    min-width:24px;
    max-width: 25px;
    height: 22px;
}